.text {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #000000}
.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: normal; font-weight: bold; color: #006799}
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.links {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006799; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #7F0099}
a:hover {  text-decoration: none}
a:hover {  }
.subtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #006799}
a:hover {  }
